@charset "UTF-8";

strong {
    font-weight: bold;
}

.colorRed {
    color: #cc0033;
}
.security-text {
    margin-bottom: 20px;
}
.phonenumber-strong {
    font-size: 1.75em;
    font-weight: bold;
}

.m-btn-type01--icon-bottom-01::after {display: none!important;}

/*===== PC =====*/
@media only screen and (min-width: 768px),
print,
tv {

.call-btn-type01, .call-btn-type02 {
    cursor: default;
    width: 70%;
    position: relative;
    margin: 0 auto;
    text-align: center;
    display: block;
    text-decoration: none;
    background-color: #FFFFFF;
    border: 1px solid #CC0033;
    font-size: 1.7rem;
    color: black;
    padding: 20px;
    border-radius: 5px;
}
.call-btn-type02 {
    color: #333;
    border: 1px solid #333;
}
    .sp_item {
        display: none;
    }

    .main-content {
        max-width: 1080px;
        margin-top: 60px;
        margin-bottom: 60px;
        margin-right: auto;
        margin-left: auto;
    }

    .security-head {
        margin-bottom: 60px;
    }

    .security-img {
        width: 500px;
        margin-right: auto;
        margin-left: auto;
        text-align: center;
    }

    .security-img img {
        width: 100%;
        height: auto;
    }

    .security-flow {
        width: 600px;
        margin-right: auto;
        margin-left: auto;
    }

    .security-flow+.security-flow {
        margin-top: 120px;
    }

    .security-contents+.security-contents {
        margin-top: 120px;
    }

    .security-text {
        margin-bottom: 20px;
    }

    .security-install {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: -webkit-box;
        display: flex;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .security-install-item {
        width: 200px;
    }

    .security-install-item+.security-install-item {
        margin-left: 20px;
    }

    .security-install-item img {
        width: 100%;
        height: auto;
    }

    .security-app {
        margin-top: 60px;
    }

    .security-app-title {
        text-align: center;
        font-size: 1.6rem;
        font-weight: bold;
        margin-bottom: 10px;
    }
}

/*===== SP =====*/
@media only screen and (max-width: 767px) {

.call-btn-type01, .call-btn-type02 {
    width: 70%;
    position: relative;
    margin: 0 auto;
    text-align: center;
    display: block;
    text-decoration: none;
    background-color: #FFFFFF;
    border: 1px solid #CC0033;
    font-size: 1.5rem;
    color: black;
    padding: 20px;
    border-radius: 5px;
}
.call-btn-type02 {
    color: #333;
    border: 1px solid #333;
}   
    .sp_item {
        display: inline-block;
    }

    .breadWrap_list__item.no_after_sp {
        margin-right: 5px !important;
    }

    .no_after_sp::after {
        content: "" !important;
        display: none !important;
    }

    .main-content {
        width: 95%;
        margin-top: 40px;
        margin-bottom: 40px;
        margin-right: auto;
        margin-left: auto;
    }

    .security-head {
        margin-bottom: 60px;
    }

    .security-flow+.security-flow {
        margin-top: 60px;
    }

    .security-img img {
        width: 100%;
        height: auto;
    }

    .security-contents+.security-contents {
        margin-top: 60px;
    }

    .security-text {
        margin-bottom: 20px;
    }

    .security-install {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: -webkit-box;
        display: flex;
    }

    .security-install-item {
        width: 48%;
    }

    .security-install-item+.security-install-item {
        margin-left: 4%;
    }

    .security-install-item img {
        width: 100%;
        height: auto;
    }

    .security-app {
        margin-top: 40px;
    }

    .security-app-title {
        text-align: center;
        font-size: 1.6rem;
        font-weight: bold;
        margin-bottom: 10px;
    }
}